Prune the feature "tls". No one is using it since TLS is enabled for Cygwin.
[oota-llvm.git] / test / lit.cfg
index 7a39ad3..36b4c70 100644 (file)
@@ -373,10 +373,6 @@ if config.target_triple:
 if config.host_triple == config.target_triple:
     config.available_features.add("native")
 
-# Not set for targeting tls-incapable targets.
-if not re.match(r'.*-cygwin$', config.target_triple):
-    config.available_features.add('tls')
-
 import subprocess
 
 def have_ld_plugin_support():